@font-face {
	font-family: 'Verlag';
    src: url('/journalNew/fonts/Verlag-Bold/eot/Verlag-Bold.eot');
    src: local('Verlag-Bold'), url('/journalNew/fonts/Verlag-Bold/svg/Verlag-Bold.svg') format('svg'), url('/journalNew/fonts/Verlag-Bold/ttf/Verlag-Bold.ttf') format('truetype');
}

body {
	background-color: white;
	font-family: 'Lucida Grande';
	color: #333333;
	line-height: 16px;
}
.letterTop {
	font-size: 12px;
}
.letterTop b {
	font-family: 'Verlag';
	color: #660000;
}
input {
	color: #333333;
	border: 1px solid #cccccc;
	width: 400px;
	padding: 3px;
}
textarea {
	width: 450px;
	height: 350px;
	border: 1px solid #cccccc;
	font-family: 'Lucida Grande';
	font-size: 12px;
	color: #999999;
}
.send {
	width: 100px;
	font-family: 'Verlag';
	background-color: #990000;
	color: white;
	border:none;
	padding: 10px;
}